Attribute VB_Name = "AliasFinder"
Option Explicit

Public Type AliasInfo
    User                    As String
    IP                      As String
    Created                 As String
    Id                      As String
End Type

Public Alias(1 To 32000)    As AliasInfo
Public TotalAliases         As Integer

Public Downloading          As AliasInfo
